Subject: FW: Trainer Candidate - Apurva Tyagi
From: Deeksha Dadu <[email-masked]>
To: Livesalesman <[email-masked]>
Date: Fri, 24 Jul 2020 13:16:31 +0000

Keep it aside for HR profile

From: Apurva Tyagi <[email-masked]<mailto:[email-masked]>>
Reply-To: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Date: Monday, 20 July 2020 at 8:46 PM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, Deeksha Dadu <[email-masked]<mailto:[email-masked]>>, Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Subject: Trainer Candidate - Apurva Tyagi

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/builder/email_logo_small.png]         Tech Support Test

Name    Apurva Tyagi
E-mail  [email-masked]<mailto:[email-masked]>
Phone Number    (201304) 8439610410
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I have my own 2/4 wheeler transport
Where do you currently live (area)      Jaype Greens Wishtown
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer
Previous Employer 1     Techno gravity Solutions        BDE and as an HR        6th may 2019    18000
Previous Employer 2
If Selected, how much time do you need to join? Immediately
Please briefly describe your work experience specifically in training?  I have trained new HRs that have joined my previous firm in context to their induction, introduction to the work, how to recruit, how to mail, how to speak to a candidate, handling candidates for the interview and so on.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.  As such I haven’t faced any difficulties. It’s just that while You’re handling a team there are different people with different opinions and sometimes it’s not easy to take everything forward together. I am lucky not to face an issue like this in my work experience.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   Good takes what it's given and makes something of it. Great takes what it isn't given and you make something of it. Hence, good customer service is where you keep your costumer satisfied but great is where you keep them loyal
to you.
What according to you makes you a good candidate for this position?     As the position requires someone with great English, I have that.
I have experience in managing people and I’m honest and sincere to my work even in the most challenging situations.
On a scale of 1 - 5 please rate your fluency in spoken English  5